<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.api.model/1">
    <module_version install_time="1416338711853" last="true" origin="installer" specification_version="1.31.14.1">
        <file crc="4037223955" name="config/Modules/org-netbeans-modules-cnd-api-model.xml"/>
        <file crc="3328533139" name="modules/locale/org-netbeans-modules-cnd-api-model_ja.jar"/>
        <file crc="1029106303" name="modules/locale/org-netbeans-modules-cnd-api-model_pt_BR.jar"/>
        <file crc="368741180" name="modules/locale/org-netbeans-modules-cnd-api-model_ru.jar"/>
        <file crc="3493356605" name="modules/locale/org-netbeans-modules-cnd-api-model_zh_CN.jar"/>
        <file crc="1166634790" name="modules/org-netbeans-modules-cnd-api-model.jar"/>
    </module_version>
</module>
